@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	direction: rtl;
	}
#cupon {
	color: #00F;
	border: 3px dotted #003;
	height: 330px;
	width: 300px;
	margin-top: 50px;
	margin-left: 50px;
	text-align: right;
	padding: 15px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin-right: auto;
	margin-bottom: auto;
}
#cupon h1 {
	text-align: center;
	text-decoration: underline;
	padding-bottom: 35px;
	padding-top: 15px;
	color: #000051;
}
#cupon h5 {
	color: #3C5B91;
	text-align: left;
}
#cupon #print {
	float: left;
}
